﻿.animated {
    -webkit-animation-duration: .3s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeOutDown {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}

@keyframes fadeOutDown {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}

.fadeOutDown {
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
}

.container {
    width: 1000px;
    margin: 0 auto;
}

.row {
    margin: 0 -40px 0;
}

    .row:after {
        content: ' ';
        display: block;
        clear: both;
        height: 0;
        width: 0;
    }

.col {
    float: left;
    padding: 0 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.col-one-third {
    width: 33.3333333%;
}

.col-two-thirds {
    width: 66.666666%;
}

.col-half {
    width: 50%;
    float: left;
    padding: 0 40px;
}

.col-heading {
    width: 33.3333333%;
}

.col-content {
    width: 40%;
}

.col-contacts {
    width: 26.666666%;
}

h1, h2, h3 {
    font-weight: 100;
    font-size: 50px;
    margin: 20px 0;
    line-height: 1.4;
}

h2 {
    font-size: 30px;
}

    h2:before {
        content: ' ';
        display: block;
        width: 60px;
        border-bottom: 5px solid #FFF;
        position: absolute;
        margin: -25px 0 0 0;
    }

h3 {
    font-size: 25px;
}

p {
    margin: 20px 0;
}

.lead {
    font-size: 25px;
    margin: 0;
    color: #76808f;
}

a:link {
    color: #8fbef4;
}

a:visited {
    color: #8b99a9;
}

a:hover {
    color: #5e8dc2;
}

a:active {
    color: #5e8dc2;
}

hr {
    border: none;
    border-top: 1px solid rgba(255,255,255,.3);
}

body {
    min-height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans','Helvetia Neue',sans-serif;
    font-weight: 100;
    font-size: 15px;
    line-height: 1.8;
    color: #fff;
    background-color: #191e23;
    min-width: 320px;
}

#bg-canvas {
    margin: 0;
    padding: 0;
    border: 0;
    position: fixed;
    z-index: 1;
}

.splash-margin{    
    margin-top: -750px;
}

.splash {
    position: absolute;
    z-index: 10;
    width: 97%;
    height: 96%;
    min-width: 320px;
}

    .splash .centered-unit {
        position: absolute;
        top: 50%;
        margin-top: -220px;
        width: 100%;
        text-align: center;
    }

.countdown {
    margin: 70px auto;
    text-align: center;
    z-index: 10;
    height: 90px;
}

    .countdown:after {
        content: ' ';
        display: block;
        clear: both;
        width: 100%;
        height: 0;
    }

    .countdown .time {
        width: 90px;
        height: 80px;
        font-size: 30px;
        line-height: 60px;
        display: inline-block;
        border-left: 1px solid rgba(255,255,255,.1);
    }

        .countdown .time .value {
            height: 0;
        }

        .countdown .time:last-child {
            border-right: 1px solid rgba(255,255,255,.1);
        }

    .countdown .unit {
        font-size: 8px;
        text-transform: uppercase;
        line-height: 10px;
        color: #76808f;
        position: relative;
        top: 53px;
        font-weight: 500;
    }

@media (max-width:480px) {
    .countdown.large {
        height: 180px;
        margin: 20px auto;
        width: 200px;
    }

        .countdown.large .time {
            float: left;
            width: 98px;
        }

            .countdown.large .time.hours, .countdown.large .time.seconds {
                border-left: 1px solid rgba(255,255,255,.1);
                border-right: none;
            }

            .countdown.large .time.minutes, .countdown.large .time.days {
                border-left: none;
                border-right: none;
            }

            .countdown.large .time.minutes, .countdown.large .time.seconds {
                border-top: 1px solid rgba(255,255,255,.1);
            }
}

@media (min-width:761px) {
    .countdown.large {
        text-align: center;
        z-index: 10;
    }

        .countdown.large .time {
            line-height: 100px;
            font-size: 60px;
            height: 120px;
            width: 158px;
        }

        .countdown.large .unit {
            font-size: 10px;
            top: 85px;
        }
}

@media (min-width:1101px) {
    .countdown.large {
        text-align: center;
        z-index: 10;
    }

        .countdown.large .time {
            line-height: 100px;
            font-size: 60px;
            height: 120px;
            width: 198px;
        }

        .countdown.large .unit {
            font-size: 10px;
            top: 85px;
        }
}

.countdown.circled .time {
    background-color: rgba(0,0,0,.5);
    border-radius: 200px;
    margin: 3px;
    height: 90px;
    line-height: 80px;
    border: none;
}

.countdown.circled .unit {
    top: 55px;
}

@media (max-width:480px) {
    .countdown.circled {
        width: 195px;
    }

        .countdown.circled .time {
            float: left;
            width: 90px;
        }
}

@media (min-width:760px) {
    .countdown.circled.large {
        height: 150px;
    }

        .countdown.circled.large .time {
            background-color: rgba(0,0,0,.5);
            border-radius: 200px;
            font-size: 50px;
            line-height: 135px;
            margin: 5px;
            width: 150px;
            height: 150px;
        }

        .countdown.circled.large .unit {
            top: 95px;
        }
}

.overlap {
    position: absolute;
    min-height: 100%;
    top: 100%;
    width: 100%;
    margin-top: 0;
    background-color: #23282d;
    z-index: 10;
    padding: 0 0 100px;
    min-width: 320px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    .overlap .more {
        display: block;
        height: 20px;
        padding: 10px 20px 15px;
        position: absolute;
        width: 250px;
        text-align: center;
        top: -45px;
        left: 47%;
        margin-left: -125px;
        color: #76808f;
        text-decoration: none;
        border-radius: 10px 10px 0 0;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: 500;
    }

        .overlap .more .fa {
            padding: 5px;
            background-color: #76808f;
            color: #191e23;
            border-radius: 20px;
            margin: 0 10px;
        }

.contact {
    margin: 20px 0;
}

    .contact .icon {
        float: left;
        width: 28px;
        height: 28px;
        line-height: 28px;
        background-color: #a5abb5;
        border: 1px solid #a5abb5;
        text-align: center;
        padding: 0;
        border-radius: 40px;
    }

        .contact .icon .fa {
            color: #23282d;
        }

    .contact .value {
        display: block;
        margin: 0 0 0 40px;
        padding: 0;
    }

.social {
    margin: 40px 0 0;
}

    .social .social-icon {
        display: inline-block;
        padding: 8px;
        width: 28px;
        height: 28px;
        line-height: 28px;
        text-align: center;
        border: 1px solid #a5abb5;
        border-radius: 30px;
        color: #23282d;
        margin: 0 10px 0 0;
    }

        .social .social-icon:link, .social .social-icon:visited {
            color: #76808f;
        }

        .social .social-icon:hover, .social .social-icon:active {
            background-color: #5e8dc2;
            color: #23282d;
            border: none;
            padding: 9px;
        }

.few-words {
    margin: 80px auto;
}

.notify-by-email {
    margin: 0 auto;
    background-color: #373c46;
}

    .notify-by-email .container {
        padding: 30px 0;
    }

    .notify-by-email form {
        margin: 10px 0 0;
    }

        .notify-by-email form:after {
            content: ' ';
            display: block;
            clear: both;
            height: 0;
            width: 0;
        }

        .notify-by-email form input {
            border: none;
            padding: 15px 20px;
            background-color: rgba(255,255,255,.8);
            font-size: 20px;
            font-weight: 100;
            font-family: 'Open Sans';
            height: 58px;
            width: 70%;
            float: left;
            margin: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        .notify-by-email form .fa {
            position: absolute;
            font-size: 30px;
            margin: 13px 0 0 -40px;
            color: #a5abb5;
        }

        .notify-by-email form button {
            border: none;
            padding: 15px 25px;
            background-color: #76808f;
            font-size: 20px;
            font-weight: 100;
            font-family: 'Open Sans';
            margin: 0;
            height: 58px;
            color: #fff;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            margin: 0;
            cursor: pointer;
        }

            .notify-by-email form button:hover {
                background-color: #5e8dc2;
            }

        .notify-by-email form .note, .notify-by-email form .message {
            font-size: 12px;
            color: #76808f;
            font-weight: 500;
            margin: 5px 0 0;
            clear: left;
        }

        .notify-by-email form.success .fa, .notify-by-email form.success input, .notify-by-email form.success .message {
            color: #73a12a;
        }

        .notify-by-email form.error .fa, .notify-by-email form.error input, .notify-by-email form.error .message {
            color: #a64e4e;
        }

    .notify-by-email h3 {
        margin: 20px 0;
        position: relative;
        font-size: 22px;
        padding: 0 40px 5px 0;
        color: #a5abb5;
    }

        .notify-by-email h3:before {
            content: " ";
            display: block;
            position: absolute;
            width: 0;
            height: 0;
            right: -20px;
            top: 0;
            border-width: 30px 0 30px 20px;
            border-style: solid;
            border-color: transparent transparent transparent #76808f;
        }

        .notify-by-email h3:after {
            content: " ";
            display: block;
            position: absolute;
            width: 0;
            height: 0;
            right: -19px;
            top: 0;
            border-width: 30px 0 30px 20px;
            border-style: solid;
            border-color: transparent transparent transparent #373c46;
        }

@media (max-width:480px) {
    .notify-by-email form input {
        border: none;
        padding: 10px;
        font-size: 15px;
        height: 48px;
        width: 65%;
        border-radius: 0;
    }

    .notify-by-email form .fa {
        position: absolute;
        font-size: 22px;
        margin: 13px 0 0 -30px;
        color: #a5abb5;
    }

    .notify-by-email form button {
        border: none;
        padding: 10px 15px;
        background-color: #76808f;
        font-size: 15px;
        font-weight: 100;
        font-family: 'Open Sans';
        margin: 0;
        height: 48px;
        color: #fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        cursor: pointer;
    }

        .notify-by-email form button:hover {
            background-color: #5e8dc2;
        }
}

.note {
    font-size: 12px;
    color: #76808f;
    font-weight: 500;
    margin: 5px 0 0;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #a5abb5;
    font-size: 12px;
}

    .footer .container {
        padding: 50px 0 30px;
        height: 20px;
    }

@media (max-width:1100px) {
    .social {
        margin: 30px 0;
    }
}

@media (max-width:760px) {
    .notify-by-email h3:after, .notify-by-email h3:before {
        display: none;
    }
}

@media (max-width:1100px) {
    .container {
        width: auto;
        margin-left: 40px;
        margin-right: 40px;
    }

    .col-content {
        width: 60%;
        float: left;
    }

    .col-contacts {
        width: 40%;
    }

    .col-heading {
        width: 100%;
        float: none;
    }

        .col-heading:after {
            display: none;
            content: ' ';
            clear: left;
        }
}

@media (max-width:760px) {
    .row .col-one-third, .row .col-content, .row .col-contacts, .row .col-heading {
        width: 100%;
        float: none;
        clear: left;
    }

    .row .col-two-thirds {
        width: 100%;
        float: none;
    }

    h1 {
        font-size: 40px;
    }

    .lead {
        font-size: 20px;
    }
}

@media (max-width:480px) {
    .row .col-one-third, .row .col-content, .row .col-contacts, .row .col-heading {
        width: 100%;
        float: none;
        clear: left;
    }

    .row .col-two-thirds {
        width: 100%;
        float: none;
    }

    h1 {
        font-size: 30px;
    }

    .lead {
        font-size: 16px;
    }
}

.color-scheme-silver {
    color: #2a2d30;
}

body.color-scheme-silver {
    background-color: #e1e6eb;
}

.color-scheme-silver hr {
    border-color: rgba(255,255,255,.3);
}

.color-scheme-silver .countdown .time {
    border-color: rgba(255,255,255,.1);
}

    .color-scheme-silver .countdown .time:last-child {
        border-color: rgba(255,255,255,.1);
    }

.color-scheme-silver .countdown .unit {
    color: #76808f;
}

.color-scheme-silver .countdown.circled .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-silver .countdown.circled.large .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-silver .overlap {
    background-color: #d7dce4;
}

    .color-scheme-silver .overlap .more {
        color: #76808f;
    }

        .color-scheme-silver .overlap .more .fa {
            background-color: #76808f;
            color: #e1e6eb;
        }

.color-scheme-silver .contact .icon {
    background-color: #a3aab3;
    border-color: #a3aab3;
}

    .color-scheme-silver .contact .icon .fa {
        color: #d7dce4;
    }

.color-scheme-silver .social .social-icon {
    border-color: #a3aab3;
    color: #d7dce4;
}

    .color-scheme-silver .social .social-icon:link, .color-scheme-silver .social .social-icon:visited {
        color: #76808f;
    }

    .color-scheme-silver .social .social-icon:hover, .color-scheme-silver .social .social-icon:active {
        background-color: #374a88;
        color: #d7dce4;
    }

.color-scheme-silver .notify-by-email {
    background-color: #a3aab8;
}

    .color-scheme-silver .notify-by-email form input {
        background-color: rgba(255,255,255,.8);
    }

    .color-scheme-silver .notify-by-email form .fa {
        color: #a3aab3;
    }

    .color-scheme-silver .notify-by-email form button {
        background-color: #76808f;
        color: #fff;
    }

        .color-scheme-silver .notify-by-email form button:hover {
            background-color: #374a88;
        }

    .color-scheme-silver .notify-by-email form .note, .color-scheme-silver .notify-by-email form .message {
        color: #76808f;
    }

    .color-scheme-silver .notify-by-email form.success .fa, .color-scheme-silver .notify-by-email form.success input, .color-scheme-silver .notify-by-email form.success .message {
        color: #6c8232;
    }

    .color-scheme-silver .notify-by-email form.error .fa, .color-scheme-silver .notify-by-email form.error input, .color-scheme-silver .notify-by-email form.error .message {
        color: #a64e4e;
    }

    .color-scheme-silver .notify-by-email h3 {
        color: #e1e6eb;
    }

        .color-scheme-silver .notify-by-email h3:before {
            border-color: transparent transparent transparent #d7dce4;
        }

        .color-scheme-silver .notify-by-email h3:after {
            border-color: transparent transparent transparent #a3aab8;
        }

.color-scheme-silver .note {
    color: #76808f;
}

.color-scheme-silver .footer {
    /*color: #76808f;*/
}

.color-scheme-silver a:link {
    /*color: #497eb9;*/
}

.color-scheme-silver a:visited {
    /*color: #6a7e95;*/
}

.color-scheme-silver a:hover {
    /*color: #374a88;*/
}

.color-scheme-silver a:active {
    /*color: #374a88;*/
}

.color-scheme-silver .lead {
    color: #76808f;
}

.color-scheme-grass {
    color: #fff;
}

body.color-scheme-grass {
    background-color: #329e74;
}

.color-scheme-grass hr {
    border-color: rgba(255,255,255,.3);
}

.color-scheme-grass .countdown .time {
    border-color: rgba(255,255,255,.1);
}

    .color-scheme-grass .countdown .time:last-child {
        border-color: rgba(255,255,255,.1);
    }

.color-scheme-grass .countdown .unit {
    color: #97d19f;
}

.color-scheme-grass .countdown.circled .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-grass .countdown.circled.large .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-grass .overlap {
    background-color: #208b6c;
}

    .color-scheme-grass .overlap .more {
        color: #97d19f;
    }

        .color-scheme-grass .overlap .more .fa {
            background-color: #97d19f;
            color: #329e74;
        }

.color-scheme-grass .contact .icon {
    background-color: #70ad90;
    border-color: #70ad90;
}

    .color-scheme-grass .contact .icon .fa {
        color: #208b6c;
    }

.color-scheme-grass .social .social-icon {
    border-color: #70ad90;
    color: #208b6c;
}

    .color-scheme-grass .social .social-icon:link, .color-scheme-grass .social .social-icon:visited {
        color: #97d19f;
    }

    .color-scheme-grass .social .social-icon:hover, .color-scheme-grass .social .social-icon:active {
        background-color: #87c4a7;
        color: #208b6c;
    }

.color-scheme-grass .notify-by-email {
    background-color: #2c7a63;
}

    .color-scheme-grass .notify-by-email form input {
        background-color: rgba(255,255,255,.8);
    }

    .color-scheme-grass .notify-by-email form .fa {
        color: #70ad90;
    }

    .color-scheme-grass .notify-by-email form button {
        background-color: #70ad90;
        color: #fff;
    }

        .color-scheme-grass .notify-by-email form button:hover {
            background-color: #589c7c;
        }

    .color-scheme-grass .notify-by-email form .note, .color-scheme-grass .notify-by-email form .message {
        color: #97d19f;
    }

    .color-scheme-grass .notify-by-email form.success .fa, .color-scheme-grass .notify-by-email form.success input {
        color: #79bc2a;
    }

    .color-scheme-grass .notify-by-email form.success .message {
        color: #97d19f;
    }

    .color-scheme-grass .notify-by-email form.error input, .color-scheme-grass .notify-by-email form.error .fa {
        color: #ba5555;
    }

    .color-scheme-grass .notify-by-email form.error .message {
        color: #70ad90;
    }

    .color-scheme-grass .notify-by-email h3 {
        color: #97d19f;
    }

        .color-scheme-grass .notify-by-email h3:before {
            border-color: transparent transparent transparent #70ad90;
        }

        .color-scheme-grass .notify-by-email h3:after {
            border-color: transparent transparent transparent #2c7a63;
        }

.color-scheme-grass .note {
    color: #97d19f;
}

.color-scheme-grass .footer {
    color: #97d19f;
}

.color-scheme-grass a:link {
    color: #cedba0;
}

.color-scheme-grass a:visited {
    color: #6a7e95;
}

.color-scheme-grass a:hover {
    color: #87c4a7;
}

.color-scheme-grass a:active {
    color: #87c4a7;
}

.color-scheme-grass .lead {
    color: #97d19f;
}

.color-scheme-sky {
    color: #626d7e;
}

body.color-scheme-sky {
    background-color: #45cce4;
}

.color-scheme-sky hr {
    border-color: rgba(255,255,255,.3);
}

.color-scheme-sky .splash {
    color: #FFF;
}

.color-scheme-sky .countdown .time {
    border-color: rgba(255,255,255,.1);
}

    .color-scheme-sky .countdown .time:last-child {
        border-color: rgba(255,255,255,.1);
    }

.color-scheme-sky .countdown .unit {
    color: #7abacc;
}

.color-scheme-sky .countdown.circled .time {
    color: #626d7e;
    background-color: rgba(255,255,255,.5);
}

.color-scheme-sky .countdown.circled.large .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-sky .overlap {
    background-color: #78e1f4;
}

    .color-scheme-sky .overlap .more {
        color: #808a99;
    }

        .color-scheme-sky .overlap .more .fa {
            background-color: #808a99;
            color: #45cce4;
        }

.color-scheme-sky .contact .icon {
    background-color: #7abacc;
    border-color: #7abacc;
}

    .color-scheme-sky .contact .icon .fa {
        color: #78e1f4;
    }

.color-scheme-sky .social .social-icon {
    border-color: #7abacc;
    color: #78e1f4;
}

    .color-scheme-sky .social .social-icon:link, .color-scheme-sky .social .social-icon:visited {
        color: #808a99;
    }

    .color-scheme-sky .social .social-icon:hover, .color-scheme-sky .social .social-icon:active {
        background-color: #fff;
        color: #78e1f4;
    }

.color-scheme-sky .notify-by-email {
    background-color: #dcf0f9;
}

    .color-scheme-sky .notify-by-email form input {
        background-color: rgba(255,255,255,.8);
    }

    .color-scheme-sky .notify-by-email form .fa {
        color: #7abacc;
    }

    .color-scheme-sky .notify-by-email form button {
        background-color: #78e1f4;
        color: #fff;
    }

        .color-scheme-sky .notify-by-email form button:hover {
            background-color: #45cce4;
        }

    .color-scheme-sky .notify-by-email form .note, .color-scheme-sky .notify-by-email form .message {
        color: #7abacc;
    }

    .color-scheme-sky .notify-by-email form.success .fa, .color-scheme-sky .notify-by-email form.success input, .color-scheme-sky .notify-by-email form.success .message {
        color: #6c8232;
    }

    .color-scheme-sky .notify-by-email form.error .fa, .color-scheme-sky .notify-by-email form.error input, .color-scheme-sky .notify-by-email form.error .message {
        color: #a64e4e;
    }

    .color-scheme-sky .notify-by-email h3 {
        color: #45cce4;
    }

        .color-scheme-sky .notify-by-email h3:before {
            border-color: transparent transparent transparent #78e1f4;
        }

        .color-scheme-sky .notify-by-email h3:after {
            border-color: transparent transparent transparent #dcf0f9;
        }

.color-scheme-sky .note {
    color: #808a99;
}

.color-scheme-sky .footer {
    color: #808a99;
}

.color-scheme-sky a:link {
    color: #497eb9;
}

.color-scheme-sky a:visited {
    color: #6a7e95;
}

.color-scheme-sky a:hover {
    color: #fff;
}

.color-scheme-sky a:active {
    color: #fff;
}

.color-scheme-sky .lead {
    color: #808a99;
}

.color-scheme-berry {
    color: #fff;
}

body.color-scheme-berry {
    background-color: #b5305c;
}

.color-scheme-berry hr {
    border-color: rgba(255,255,255,.3);
}

.color-scheme-berry .countdown .time {
    border-color: rgba(255,255,255,.1);
}

    .color-scheme-berry .countdown .time:last-child {
        border-color: rgba(255,255,255,.1);
    }

.color-scheme-berry .countdown .unit {
    color: #c18ca0;
}

.color-scheme-berry .countdown.circled .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-berry .countdown.circled.large .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-berry .overlap {
    background-color: #a72b54;
}

    .color-scheme-berry .overlap .more {
        color: #c18ca0;
    }

        .color-scheme-berry .overlap .more .fa {
            background-color: #c18ca0;
            color: #b5305c;
        }

.color-scheme-berry .contact .icon {
    background-color: #ca7998;
    border-color: #ca7998;
}

    .color-scheme-berry .contact .icon .fa {
        color: #a72b54;
    }

.color-scheme-berry .social .social-icon {
    border-color: #ca7998;
    color: #a72b54;
}

    .color-scheme-berry .social .social-icon:link, .color-scheme-berry .social .social-icon:visited {
        color: #c18ca0;
    }

    .color-scheme-berry .social .social-icon:hover, .color-scheme-berry .social .social-icon:active {
        background-color: #fff;
        color: #a72b54;
    }

.color-scheme-berry .notify-by-email {
    background-color: #ccb6c9;
}

    .color-scheme-berry .notify-by-email form input {
        background-color: rgba(255,255,255,.8);
    }

    .color-scheme-berry .notify-by-email form .fa {
        color: #ca7998;
    }

    .color-scheme-berry .notify-by-email form button {
        background-color: #a72b54;
        color: #fff;
    }

        .color-scheme-berry .notify-by-email form button:hover {
            background-color: #b5305c;
        }

    .color-scheme-berry .notify-by-email form .note, .color-scheme-berry .notify-by-email form .message {
        color: #c18ca0;
    }

    .color-scheme-berry .notify-by-email form.success .fa, .color-scheme-berry .notify-by-email form.success input, .color-scheme-berry .notify-by-email form.success .message {
        color: #6c8232;
    }

    .color-scheme-berry .notify-by-email form.error .fa, .color-scheme-berry .notify-by-email form.error input, .color-scheme-berry .notify-by-email form.error .message {
        color: #a64e4e;
    }

    .color-scheme-berry .notify-by-email h3 {
        color: #b5305c;
    }

        .color-scheme-berry .notify-by-email h3:before {
            border-color: transparent transparent transparent #a72b54;
        }

        .color-scheme-berry .notify-by-email h3:after {
            border-color: transparent transparent transparent #ccb6c9;
        }

.color-scheme-berry .note {
    color: #c18ca0;
}

.color-scheme-berry .footer {
    color: #c18ca0;
}

.color-scheme-berry a:link {
    color: #497eb9;
}

.color-scheme-berry a:visited {
    color: #6a7e95;
}

.color-scheme-berry a:hover {
    color: #fff;
}

.color-scheme-berry a:active {
    color: #fff;
}

.color-scheme-berry .lead {
    color: #c18ca0;
}

.color-scheme-wisteria {
    color: #fff;
}

body.color-scheme-wisteria {
    background-color: #8867a4;
}

.color-scheme-wisteria hr {
    border-color: rgba(255,255,255,.3);
}

.color-scheme-wisteria .countdown .time {
    border-color: rgba(255,255,255,.1);
}

    .color-scheme-wisteria .countdown .time:last-child {
        border-color: rgba(255,255,255,.1);
    }

.color-scheme-wisteria .countdown .unit {
    color: #c4b2d4;
}

.color-scheme-wisteria .countdown.circled .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-wisteria .countdown.circled.large .time {
    background-color: rgba(255,255,255,.5);
}

.color-scheme-wisteria .overlap {
    background-color: #694f80;
}

    .color-scheme-wisteria .overlap .more {
        color: #c4b2d4;
    }

        .color-scheme-wisteria .overlap .more .fa {
            background-color: #c4b2d4;
            color: #8867a4;
        }

.color-scheme-wisteria .contact .icon {
    background-color: #9c81b3;
    border-color: #9c81b3;
}

    .color-scheme-wisteria .contact .icon .fa {
        color: #694f80;
    }

.color-scheme-wisteria .social .social-icon {
    border-color: #9c81b3;
    color: #694f80;
}

    .color-scheme-wisteria .social .social-icon:link, .color-scheme-wisteria .social .social-icon:visited {
        color: #c4b2d4;
    }

    .color-scheme-wisteria .social .social-icon:hover, .color-scheme-wisteria .social .social-icon:active {
        background-color: #fff;
        color: #694f80;
    }

.color-scheme-wisteria .notify-by-email {
    background-color: #504263;
}

    .color-scheme-wisteria .notify-by-email form input {
        background-color: rgba(255,255,255,.8);
    }

    .color-scheme-wisteria .notify-by-email form .fa {
        color: #9c81b3;
    }

    .color-scheme-wisteria .notify-by-email form button {
        background-color: #694f80;
        color: #fff;
    }

        .color-scheme-wisteria .notify-by-email form button:hover {
            background-color: #8867a4;
        }

    .color-scheme-wisteria .notify-by-email form .note, .color-scheme-wisteria .notify-by-email form .message {
        color: #9c81b3;
    }

    .color-scheme-wisteria .notify-by-email form.success .fa, .color-scheme-wisteria .notify-by-email form.success input, .color-scheme-wisteria .notify-by-email form.success .message {
        color: #6c8232;
    }

    .color-scheme-wisteria .notify-by-email form.error .fa, .color-scheme-wisteria .notify-by-email form.error input, .color-scheme-wisteria .notify-by-email form.error .message {
        color: #a64e4e;
    }

    .color-scheme-wisteria .notify-by-email h3 {
        color: #c4b2d4;
    }

        .color-scheme-wisteria .notify-by-email h3:before {
            border-color: transparent transparent transparent #9c81b3;
        }

        .color-scheme-wisteria .notify-by-email h3:after {
            border-color: transparent transparent transparent #504263;
        }

.color-scheme-wisteria .note {
    color: #c4b2d4;
}

.color-scheme-wisteria .footer {
    color: #c4b2d4;
}

.color-scheme-wisteria a:link {
    color: #d8c7ec;
}

.color-scheme-wisteria a:visited {
    color: #6a7e95;
}

.color-scheme-wisteria a:hover {
    color: #fff;
}

.color-scheme-wisteria a:active {
    color: #fff;
}

.color-scheme-wisteria .lead {
    color: #c4b2d4;
}

.color-scheme-retro {
    color: #fff;
}

body.color-scheme-retro {
    background-color: #403a45;
}

.color-scheme-retro hr {
    border-color: rgba(255,255,255,.3);
}

.color-scheme-retro .splash h1 {
    color: rgba(0,0,0,.7);
}

.color-scheme-retro .countdown .time {
    border-color: rgba(255,255,255,.1);
}

    .color-scheme-retro .countdown .time:last-child {
        border-color: rgba(255,255,255,.1);
    }

.color-scheme-retro .countdown .unit {
    color: rgba(255,255,255,.3);
}

.color-scheme-retro .countdown.circled .time {
    background-color: rgba(0,0,0,.5);
}

.color-scheme-retro .countdown.circled.large .time {
    background-color: rgba(0,0,0,.5);
}

.color-scheme-retro .overlap {
    background-color: rgba(54,50,58,.7);
}

    .color-scheme-retro .overlap .more {
        color: rgba(255,255,255,.3);
    }

        .color-scheme-retro .overlap .more .fa {
            background-color: rgba(255,255,255,.3);
            color: rgba(0,0,0,.6);
        }

.color-scheme-retro .contact .icon {
    background-color: #a5abb5;
    border-color: #a5abb5;
}

    .color-scheme-retro .contact .icon .fa {
        color: #23282d;
    }

.color-scheme-retro .social .social-icon {
    border-color: #a5abb5;
    color: #23282d;
}

    .color-scheme-retro .social .social-icon:link, .color-scheme-retro .social .social-icon:visited {
        color: #76808f;
    }

    .color-scheme-retro .social .social-icon:hover, .color-scheme-retro .social .social-icon:active {
        background-color: #5e8dc2;
        color: #23282d;
    }

.color-scheme-retro .notify-by-email {
    background-color: #2b262f;
}

    .color-scheme-retro .notify-by-email form input {
        background-color: rgba(255,255,255,.8);
    }

    .color-scheme-retro .notify-by-email form .fa {
        color: #a5abb5;
    }

    .color-scheme-retro .notify-by-email form button {
        background-color: #76808f;
        color: #fff;
    }

        .color-scheme-retro .notify-by-email form button:hover {
            background-color: #5c5564;
        }

    .color-scheme-retro .notify-by-email form .note, .color-scheme-retro .notify-by-email form .message {
        color: #76808f;
    }

    .color-scheme-retro .notify-by-email form.success .fa, .color-scheme-retro .notify-by-email form.success input, .color-scheme-retro .notify-by-email form.success .message {
        color: #73a12a;
    }

    .color-scheme-retro .notify-by-email form.error .fa, .color-scheme-retro .notify-by-email form.error input, .color-scheme-retro .notify-by-email form.error .message {
        color: #a64e4e;
    }

    .color-scheme-retro .notify-by-email h3 {
        color: #a5abb5;
    }

        .color-scheme-retro .notify-by-email h3:before {
            border-color: transparent transparent transparent #a5abb5;
        }

        .color-scheme-retro .notify-by-email h3:after {
            border-color: transparent transparent transparent #2b262f;
        }

.color-scheme-retro .note {
    color: #76808f;
}

.color-scheme-retro .footer {
    color: #76808f;
}

.color-scheme-retro a:link {
    color: #8fbef4;
}

.color-scheme-retro a:visited {
    color: #8b99a9;
}

.color-scheme-retro a:hover {
    color: #5e8dc2;
}

.color-scheme-retro a:active {
    color: #5e8dc2;
}

.color-scheme-retro .lead {
    color: rgba(0,0,0,.5);
}

.color-scheme-neue {
    color: #fff;
}

body.color-scheme-neue {
    background-color: #373e4b;
}

.color-scheme-neue hr {
    border-color: rgba(255,255,255,.3);
}

.color-scheme-neue .splash h1 {
    color: #FFF;
    text-shadow: 0 0 10px #000;
}

.color-scheme-neue .countdown .time {
    border-color: rgba(255,255,255,.1);
}

    .color-scheme-neue .countdown .time:last-child {
        border-color: rgba(255,255,255,.1);
    }

.color-scheme-neue .countdown .unit {
    color: rgba(255,255,255,.3);
}

.color-scheme-neue .countdown.circled .time {
    background-color: rgba(0,0,0,.5);
}

.color-scheme-neue .countdown.circled.large .time {
    background-color: rgba(0,0,0,.5);
}

.color-scheme-neue .overlap {
    background-color: rgba(15,20,30,.7);
}

    .color-scheme-neue .overlap .more {
        color: rgba(255,255,255,.5);
    }

        .color-scheme-neue .overlap .more .fa {
            background-color: rgba(255,255,255,.5);
            color: rgba(0,0,0,.6);
        }

.color-scheme-neue .contact .icon {
    background-color: #a5abb5;
    border-color: #a5abb5;
}

    .color-scheme-neue .contact .icon .fa {
        color: #23282d;
    }

.color-scheme-neue .social .social-icon {
    border-color: #a5abb5;
    color: #23282d;
}

    .color-scheme-neue .social .social-icon:link, .color-scheme-neue .social .social-icon:visited {
        color: #76808f;
    }

    .color-scheme-neue .social .social-icon:hover, .color-scheme-neue .social .social-icon:active {
        background-color: #5e8dc2;
        color: #23282d;
    }

.color-scheme-neue .notify-by-email {
    background-color: #373c46;
}

    .color-scheme-neue .notify-by-email form input {
        background-color: rgba(255,255,255,.8);
    }

    .color-scheme-neue .notify-by-email form .fa {
        color: #a5abb5;
    }

    .color-scheme-neue .notify-by-email form button {
        background-color: #76808f;
        color: #fff;
    }

        .color-scheme-neue .notify-by-email form button:hover {
            background-color: #5e8dc2;
        }

    .color-scheme-neue .notify-by-email form .note, .color-scheme-neue .notify-by-email form .message {
        color: #76808f;
    }

    .color-scheme-neue .notify-by-email form.success .fa, .color-scheme-neue .notify-by-email form.success input, .color-scheme-neue .notify-by-email form.success .message {
        color: #73a12a;
    }

    .color-scheme-neue .notify-by-email form.error .fa, .color-scheme-neue .notify-by-email form.error input, .color-scheme-neue .notify-by-email form.error .message {
        color: #a64e4e;
    }

    .color-scheme-neue .notify-by-email h3 {
        color: #a5abb5;
    }

        .color-scheme-neue .notify-by-email h3:before {
            border-color: transparent transparent transparent #a5abb5;
        }

        .color-scheme-neue .notify-by-email h3:after {
            border-color: transparent transparent transparent #373c46;
        }

.color-scheme-neue .note {
    color: #76808f;
}

.color-scheme-neue .footer {
    color: #76808f;
}

.color-scheme-neue a:link {
    color: #8fbef4;
}

.color-scheme-neue a:visited {
    color: #8b99a9;
}

.color-scheme-neue a:hover {
    color: #5e8dc2;
}

.color-scheme-neue a:active {
    color: #5e8dc2;
}

.color-scheme-neue .lead {
    color: #FFF;
    text-shadow: 0 0 10px #000;
}

img { 
    max-width: 100%; 
    height: auto; 
}